CVE-2002-2125

2002-12-31T05:00:00
ID CVE-2002-2125
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:32:00

Description

Internet Explorer 6.0 does not warn users when an expired certificate authority (CA) certificate is submitted to the user and a newer CA certificate is in the user's local repository, which could allow remote attackers to decrypt web sessions via a man-in-the-middle (MITM) attack.